
Katello - Feature #5402

Add a way to remove packages from a repository in library

04/23/2014 01:41 AM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

See http://projects.theforeman.org/issues/5287 for more details

Related issues:

Has duplicate Katello - Feature #5363: Provide a way to remove a package from... Duplicate 04/21/2014

Associated revisions

Revision 73b90015 - 05/29/2014 10:17 AM - Justin Sherrill

fixes #5402 - adding feature to remove packages from library repos

Revision a7decb58 - 05/29/2014 01:10 PM - Justin Sherrill 

Merge pull request #3998 from jlsherrill/pkg_delete

fixes #5402 - adding feature to remove packages from library repos

Revision 6edabedc - 05/29/2014 02:17 PM - Justin Sherrill

fixes #5402 - adding feature to remove packages from library repos

Revision 93d9e528 - 05/29/2014 05:10 PM - Justin Sherrill

Merge pull request #3998 from jlsherrill/pkg_delete

fixes #5402 - adding feature to remove packages from library repos

History

#1 - 04/24/2014 10:48 PM - David Davis

- Has duplicate Feature #5363: Provide a way to remove a package from a library repo added

#2 - 05/28/2014 04:55 PM - Eric Helms

- Category set to Web UI

- Status changed from New to Assigned

- Target version set to 45

- Triaged changed from No to Yes

#3 - 05/28/2014 04:56 PM - Eric Helms

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1102292

#4 - 05/29/2014 05:52 PM - Justin Sherrill

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:6edabedcb3cc6220ff64035f630b06386dad8c8a.
#5 - 08/21/2014 02:46 PM - Eric Helms

- translation missing: en.field_release set to 13

#6 - 01/09/2015 10:53 AM - Bryan Kearney

- Bugzilla link deleted (1102292)
